Subject: Returning to a folder

From: Michael Fry <[email-masked]>
Date: Mon, 10 Aug 1998 12:19:19 -0400 (EDT)

We recently upgraded from pine 3.96 to 4.02 on our Linux (2.0.33) system.

Is there any setting I can make to get a folder to remember which message
is the current one?

When I leave a folder (other than INBOX) and later in the same pine
session return to it, I would like to be pointing at the same message as
when I left.  Instead, the selection ">" is always moved to the last
message in the folder.  The INBOX folder is different: when I come back to
it the ">" is where I left it.

It does not seem to matter whether the folder was created by pine 4.02 or
by pine 3.96. Our folders are in standard unix format (pine's default, I
assume). I have not quelled the folder-internal messages or done anything
else extraordinary.  My folders other than INBOX are in ~/mail (~/mbox is
INBOX).  Besides, I don't expect pine to remember the selection position
from one pine session to the next, only during one session.

I have two folder collections (my local messages and my newsgroups).

------ User complaint that I'm responding to....

   I have a problem with pine.  when you do an index it used to take you
to yer last read message.  It o longer does this, rather it puts you back
at the 1st message.

------ End user complaint...

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Dr. Mike Fry                   [email-masked]
Professor, Math Sciences       Lebanon Valley College, Annville, PA 17003
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------